> ## Documentation Index
> Fetch the complete documentation index at: https://docs.chainstream.io/llms.txt
> Use this file to discover all available pages before exploring further.

# KYT - 獲取轉賬告警

> 取得與轉帳關聯的告警



## OpenAPI

````yaml /zh-Hant/api-reference/openapi-data-zh-Hant.yaml GET /v2/kyt/transfers/{transferId}/alerts
openapi: 3.1.0
info:
  title: Services API
  description: Services API
  contact:
    name: AI
    email: ai@sx.ai
  license:
    name: MIT
  version: '1.0'
servers:
  - url: https://api.chainstream.io
    description: Production
security:
  - bearer_auth: []
  - api_key_auth: []
tags:
  - name: Blockchain
    description: 區塊鏈相關操作
  - name: Token
    description: 代幣相關操作
  - name: Trade
    description: 交易相關操作
  - name: Wallet
    description: 錢包相關操作
  - name: Dex
    description: DEX 相關操作
  - name: Ranking
    description: 排行榜相關操作
  - name: DexPool
    description: DEX 池子相關操作
  - name: Watchlist
    description: 關注列表相關操作
  - name: KYT
    description: KYT 相關操作
  - name: Webhook
    description: Webhook 相關操作
  - name: RedPacket
    description: 紅包相關操作
  - name: IPFS
    description: IPFS 相關操作
  - name: DexScreener
    description: DexScreener 相關操作
paths:
  /v2/kyt/transfers/{transferId}/alerts:
    get:
      tags:
        - KYT
      summary: KYT - 取得轉帳告警
      description: 取得與轉帳關聯的告警
      operationId: get.transfer.alerts
      parameters:
        - name: transferId
          in: path
          description: 轉帳 ID
          required: true
          schema:
            type: string
          example: 4b922c3a-93bc-3d44-b261-0867e5859d57
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/KytAlertsResponse'
      security:
        - bearer_auth:
            - kyt.read
        - api_key_auth: []
components:
  schemas:
    KytAlertsResponse:
      type: object
      required:
        - alerts
      properties:
        alerts:
          type: array
          items:
            $ref: '#/components/schemas/KytAlertDetail'
          description: 告警列表
    KytAlertDetail:
      type: object
      properties:
        alertAmount:
          type:
            - string
            - 'null'
          description: 告警金額
          example: '8868.24'
        alertLevel:
          type:
            - string
            - 'null'
          description: 告警等級
          example: SEVERE
        categoryId:
          type:
            - integer
            - 'null'
          format: int64
          description: 類別 ID
          example: 3
        exposureType:
          type:
            - string
            - 'null'
          description: 敞口類型
          example: DIRECT
        externalId:
          type:
            - string
            - 'null'
          description: 外部 ID
          example: b7d17de0-f890-11ec-83bd-c37b1b9f5365
        memo:
          type:
            - string
            - 'null'
          description: 備註
          example: null
        service:
          type:
            - string
            - 'null'
          description: 服務名稱
          example: OFAC SDN Blender.io 2022-05-06
  securitySchemes:
    bearer_auth:
      type: http
      scheme: bearer
      bearerFormat: JWT
    api_key_auth:
      type: apiKey
      in: header
      name: X-API-KEY

````